
QGIS Application - Bug report #1425

Wrong contents displayed for corresponding path when adding layer (vector)

2008-11-24 01:21 PM - joe larson

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 11485

Description

When I start QGIS and add a layer (vector), the folder contents do not correspond to the filepath chosen (e.g. what is chosen after 'Look

in:') in the 'Open an OGR Supported Vector Layer' window.

History

#1 - 2008-11-29 03:34 AM - Anne Ghisla

Can't replicate this bug on XP Home with QGIS 1.0 preview1. 

Does it happen also when adding raster layers? Does it persist if you choose another filepath?

#2 - 2008-12-08 09:19 AM - joe larson

- Resolution set to worksforme

- Status changed from Open to Closed

I suspect this issue may have arisen with my 0.11 install, 1.0 preview2 install and 'Metis' running from USB - all used on the same workstation.

I cannot replicate the error at this time. Resolving as 'worksforme'.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
